How to install libxmuu-dev on Debian 9 (Stretch)